## rust-gix-validate 0.8.5

=== debian/changelog ===
rust-gix-validate (0.8.5-1) unstable; urgency=medium

  * Team upload.
  * Package gix-validate 0.8.5 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 17 Jun 2024 21:20:26 +0200
