=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
  librust-thiserror-1+default-dev (>= 1.0.34-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-validate]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-validate
 X-Cargo-Crate: gix-validate
@@ -30,8 +30,7 @@
  librust-gix-validate-0+default-dev (= ${binary:Version}),
  librust-gix-validate-0.8-dev (= ${binary:Version}),
  librust-gix-validate-0.8+default-dev (= ${binary:Version}),
- librust-gix-validate-0.8.0-dev (= ${binary:Version}),
- librust-gix-validate-0.8.0+default-dev (= ${binary:Version})
+ librust-gix-validate-0.8.5-dev (= ${binary:Version}),
+ librust-gix-validate-0.8.5+default-dev (= ${binary:Version})
 Description: Validation functions for various kinds of names in git - Rust source code
- This package contains the source for the Rust gix-validate crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "gix-validate"
