## rust-gix-validate 0.9.2

=== debian/changelog ===
rust-gix-validate (0.9.2-1) unstable; urgency=medium

  * Team upload.
  * Package gix-validate 0.9.2 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 22:54:17 +0100
