=== debian/control ===
Source: rust-gix-validate
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-validate]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-validate
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-validate
Rules-Requires-Root: no

Package: librust-gix-validate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-validate+default-dev (= ${binary:Version}),
 librust-gix-validate-0-dev (= ${binary:Version}),
 librust-gix-validate-0+default-dev (= ${binary:Version}),
 librust-gix-validate-0.9-dev (= ${binary:Version}),
 librust-gix-validate-0.9+default-dev (= ${binary:Version}),
 librust-gix-validate-0.9.2-dev (= ${binary:Version}),
 librust-gix-validate-0.9.2+default-dev (= ${binary:Version})
Description: Validation functions for various kinds of names in git - Rust source code
 Source code for Debianized Rust crate "gix-validate"
