## rust-gix-validate 0.10.1

=== debian/changelog ===
rust-gix-validate (0.10.1-1) unstable; urgency=medium

  * Team upload.
  * Package gix-validate 0.10.1 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:32:53 +0100
